# renew_before_expiry = 30 days
version = 2.9.0
archive_dir = /etc/letsencrypt/archive/miguelperaltard.com
cert = /etc/letsencrypt/live/miguelperaltard.com/cert.pem
privkey = /etc/letsencrypt/live/miguelperaltard.com/privkey.pem
chain = /etc/letsencrypt/live/miguelperaltard.com/chain.pem
fullchain = /etc/letsencrypt/live/miguelperaltard.com/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 54fc852039419d67405a0aeb2b2a1c5e
authenticator = nginx
installer = nginx
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
